Subject: Re: bug#30158: 11.90.2.2017-07-25; latex from command line is ok, but called from auctex, gives problems

From: Mosè Giordano <[email-masked]>
Date: Sat, 20 Jan 2018 14:29:17 +0100

Hi Uwe,

2018-01-20 14:19 GMT+01:00 Uwe Brauer <[email-masked]>:
> So I now started emacs from the command line and then everything is
> fine. Only when I use an icon to start with. Strange.

This isn't much strange if you use Ubuntu.  If I remember correctly,
programs started from the desktop environment don't know about users
init files.

I never tried myself because I didn't need to, but you may want to
have a look at https://github.com/purcell/exec-path-from-shell in
order to set your environment variables from the shell.

Bye,
Mosè